
Redmine - Defect #14225

locale string "error_session_expired" does not work

2013-06-06 09:02 - Terence Mill

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.3.1

Description

If i login and let the session expire i get an error message label on login mask (see screener) which look like missing english

translation. However i found the string in confige/locales/en.yml also in my native language i have after login.
History

#1 - 2013-06-06 09:14 - Toshi MARUYAMA

- Category changed from UI to Translations

#2 - 2013-06-06 09:20 - Toshi MARUYAMA

Did you clear cache?

See #13520#note-12 (note-12).

#3 - 2013-06-07 15:25 - Terence Mill

- Status changed from New to Resolved

ok, tx!

#4 - 2013-06-07 15:37 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Resolution set to Invalid

Thank you for your feedback.
